package main

import (
	"fmt"
	"log"

	webpush "github.com/SherClockHolmes/webpush-go"
)

func main() {
	priv, pub, err := webpush.GenerateVAPIDKeys()
	if err != nil {
		log.Fatal(err)
	}
	fmt.Println("VAPID_PRIVATE_KEY=" + priv)
	fmt.Println("VAPID_PUBLIC_KEY=" + pub)
}
